package com.base.browserwhite.bean

data class WeatherCityBean(
    val city: String,
    val list: List<WeatherBean>
)

data class WeatherBean(
    val fxDate: String,
    val tempMin: String,
    val tempMax: String,
    val textDay: String,
    val textNight: String
)